Bug 608015 - dracut-network misses a requires for vconfig
Summary: dracut-network misses a requires for vconfig
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: dracut   
(Show other bugs)
Version: 6.0
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Harald Hoyer
QA Contact: Release Test Team
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-25 12:10 UTC by Hans de Goede
Modified: 2010-11-10 20:19 UTC (History)
3 users (show)

Fixed In Version: dracut-004-23.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-10 20:19:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Hans de Goede 2010-06-25 12:10:05 UTC
As $summary says. This is needed for booting of FCoE devices.

Comment 1 RHEL Product and Program Management 2010-06-25 12:22:59 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.

Comment 4 Alexander Todorov 2010-07-05 09:17:14 UTC
cd /mnt/redhat/rel-eng/RHEL6.0-20100701.3/6/Server/x86_64/os/Packages/

# rpm -qpR dracut-network-004-23.el6.noarch.rpm | grep vconfig
vconfig  


Moving to VERIFIED.

Comment 5 releng-rhel@redhat.com 2010-11-10 20:19:26 UTC
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.